Bug 181425 - gdmsetup crashes on startup (occasionally)
gdmsetup crashes on startup (occasionally)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-13 17:07 EST by Bojan Smojver
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 16:06:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error messages on crash (18.26 KB, text/plain)
2006-02-13 17:07 EST, Bojan Smojver
no flags Details
Alternative error message (4.66 KB, text/plain)
2006-02-14 14:51 EST, Henrik Mattsson
no flags Details

  None (edit)
Description Bojan Smojver 2006-02-13 17:07:52 EST
Description of problem:
gdmsetup crashes on startup, with "double free or corruption". See attached file.

Version-Release number of selected component (if applicable):
2.13.0.7.0.2006.02.12-1

How reproducible:
Most times.

Steps to Reproduce:
1. Be root.
2. Run gdmsetup.


Actual results:
gdmsetup crashes.


Expected results:
Used to run fine. Broken since the big update on 13 Feb 2006.


Additional info:
See attached file.
Comment 1 Bojan Smojver 2006-02-13 17:07:52 EST
Created attachment 124580 [details]
Error messages on crash
Comment 2 Bojan Smojver 2006-02-14 05:00:34 EST
Still the case with gdm-2.13.0.8-1.
Comment 3 Henrik Mattsson 2006-02-14 14:51:20 EST
Created attachment 124637 [details]
Alternative error message

Message given on Fedora Core Test2 machine that was completely updated from
install state on february 14. Output was one of two variations found (including
the previously attached one) that accompanied each crash.

Note You need to log in before you can comment on or make changes to this bug.